Extension template references invalid renderer package please contact Shopify for help

keval_navadiya
Tourist
4 0 2

Sholify-li version: 2.3.0

getting this Error while running shopify extension push command.

 

 

Replies 2 (2)
afielder
New Member
2 0 0
Joel6
Shopify Partner
4 0 0

I get EXACTLY the same issue. 

I have just fixed by update to last version of Shopify CLI.